List Robinhood Social accounts and settings
GET
/api/robinhood-socialAuthorization
AuthorizationstringheaderrequiredBearer authentication with your TweetStream API key:Bearer <key>.
Response fields
accountsobject[]requiredavatarUrlstringrequireddisplayNamestringrequiredenabledbooleanrequiredgroupenum<string>requiredprofileIdstringrequiredprofileUrlstringrequired
canManagebooleanrequired
Responses
- 200Success
- 401Missing or invalid API key
- 403The authenticated account cannot use this capability
- 500The request could not be completed